# Gimp.Display

    from gi.repository import Gimp

    display = Gimp.Display(id=value)

Functions to create, delete and flush displays (views) on an image.

## Hierarchy

- GObject.Object
  - Gimp.Display

## Methods

- Gimp.Display.delete
- Gimp.Display.get_id
- Gimp.Display.get_window_handle
- Gimp.Display.is_valid
- Gimp.Display.present

## Static Functions

- Gimp.Display.get_by_id
- Gimp.Display.id_is_valid
- Gimp.Display.name

## Properties

- id